View Single Post
Old 10-12-2009, 11:52 AM   #1
reread
Junior Member
reread began at the beginning.
 
Posts: 7
Karma: 10
Join Date: Oct 2009
Device: Sony PRS-505
Unhappy calibre 0.6.17 (linux) segfaults when trying to upload books

Just upgraded to calibre 0.6.17 on Linux (Mandriva 2009.1) using the binary installer method.

Now I can't upload a single book (Sony PRS-505), it immediately segfaults with:
/usr/bin/calibre: line 10: 11603 Segmentation fault $loader "$@"

I've had no problems uploading books with 0.6.16 (or other previous versions).

Any ideas? Is there an easy way to downgrade to 0.6.16 in the meanwhile?

Last edited by reread; 10-12-2009 at 11:57 AM.
reread is offline   Reply With Quote